Php-Stats Multiple Input Validation Vulnerabilities

Bugtraq ID: 26022
Class: Input Validation Error
CVE: CVE-2007-5452
Remote: Yes
Local: No
Published: Oct 11 2007 12:00AM
Updated: Apr 16 2015 06:08PM
Credit: EgiX is credited with the discovery of these vulnerabilities.
Vulnerable: PhpStats PHP-Stats 0.1.9 .2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus